body {
  background-color: lightblue;
  color: black;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

/*GLOBAL*/
.small-text {
  display: inline-block;
  font-size: 80%;
}

hr {
  margin-bottom: 8px;
  width: 50%;
}

h1 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 8px;
  margin-top: 16px;
  
  font-size: 32px;
  font-style: italic;
  text-align: center;
}

/*NAVBAR*/
div.navbar {
  width: 640px;
  
  margin-left: auto;
  margin-right: auto;
  
  background-color: white;
  border: 5px ridge black;
}

div.navbar a {
  color: seagreen;
  margin-left: 16px;
}

div.navbar a:link {
  text-decoration: none;
  font-weight: bold;
}

div.navbar a:hover {
  text-decoration-line: underline;
}

div.navbar a:visited {
  font-weight: bold;
}

div.navbar p {
  text-align: center;
}

/*CONTENT*/
div.content {
  overflow: auto;
  
  width: 640px;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
  
  background-color: white;
  border: 5px ridge black;
}

div.content img.left {
  box-sizing: border-box;
  display: block;
  left: 16px;
  float: left;
  
  margin-left: 16px;
  margin-right: 16px;
  
  width: 132px;
  height: 132px;
  
  border: 5px ridge lightcoral;
}

content.p {
  padding-bottom: 2px;
}

content.p int {
  margin-left: 8px;
}

div.content img.right {
  box-sizing: border-box;
  display: block;
  right: 16px;
  float: right;
  
  margin-right: 75px;
  margin-top: 8px;
  
  width: 144px;
  height: 161px;
  
  border: 5px ridge lightcoral;
}

/*WEB BUTTONS*/
div.web-buttons {
  overflow: auto;
  
  width: 640px;
  margin-top: 35px;
  margin-left: auto;
  margin-right: auto;
  text-align: justify;
  
  background-color: white;
  border: 5px ridge black;
}

div.web-buttons img {
  display: inline-block;
  margin: 8px;
}

div.web-buttons p {
  display: block;
  max-width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

/*SOCIALS*/
div.socials {
  overflow: auto;
  
  width: 640px;
  margin-top: 35px;
  margin-left: auto;
  margin-right: auto;
  text-align: justify;
  
  background-color: white;
  border: 5px ridge black;
}

div.socials p {
  margin-top: 18px;
  margin-left: 16px;
  padding-bottom: 4px;
}

div.socials img.right {
  box-sizing: border-box;
  display: block;
  right: 16px;
  float: right;
  
  margin-right: 35px;
  margin-top: 8px;
  
  width: 100px;
  height: 143px;
  
  border: 5px ridge lightcoral;
}

/*FOOTER*/
footer {
  width: 640px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 32px;
  margin-bottom: 8px;
  text-align: center;
  
  background-color: white;
  border: 5px ridge black;
}

footer p {
  margin-bottom: 8px;
}

footer a {
  color: seagreen;
  margin-left: 8px;
}

footer a:link {
  text-decoration: none;
  font-weight: bold;
}

footer a:hover {
  text-decoration-line: underline;
}

footer a:visited {
  font-weight: bold;
}